@charset "UTF-8";

#bus a#detail_link { display: table; margin: 40px auto 0; color: #d40000; font-size: 22px; text-decoration: underline;}
#bus a#detail_link:hover { text-decoration: none;}

#bus h2 { background: url(../../bas/img/title_bg.png) no-repeat center top;}
#bus #contents { background: url(../../bas/img/con_bg.png) no-repeat 22px top;}
#bus #contents h3 { padding: 45px 0 30px 0; text-align: center;}

/* 重要なお知らせ */
#bus #information { width: auto; margin: 30px auto; padding: 25px 30px; text-align: center; border: 4px double #d40000; background: #fff;}
#bus #information h3 { margin-bottom: 15px; padding: 0 0 10px; font-size: 220%; font-weight: inherit; color: #d40000; border-bottom: 1px dotted #d40000;}
#bus #information h3 {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
#bus #information p { width: inherit; float: none; padding: 0; font-size: 110%;}
#bus #information p:not(:first-of-type) { margin: 30px 0 0;}
#bus #information p b { margin-bottom: 5px; display: inline-block; font-size: 20px; font-weight: bold;}
#bus #information p em { color: #d40000; font-style: normal; font-weight: bold;}
#bus #information p span.sign { display: block; margin: 5px 0 0;}
#bus #information p.note { padding: 0 0 0 1em; margin-top: 15px; text-indent: -1em;}
#bus #information p.p_br{ margin-top: 10px;}
#bus #information .btn { width: 200px; margin: 15px auto 0; padding: 5px 0; border: 1px solid #d40000; color: #d40000; border-radius: 5px;}
#bus #information .btn a { padding: 0 20%; font-size: 120%; color: #d40000; text-decoration: none;}

#bus #information .btn:hover {
-ms-filter: "alpha( opacity=70 )";
filter: alpha( opacity=70 );
opacity: 0.70;}

/* sec1 */
#bus #sec1 {
	width: auto; padding: 13px 24px 18px 30px; margin: 0; background: #fee101; border: 20px solid #fff;
	-webkit-box-shadow: 0 0 5px #d8c7b1; -moz-box-shadow: 0 0 5px #d8c7b1; box-shadow: 0 0 5px #d8c7b1;
}
#bus #sec1 h4 { text-align: center;}
#bus #sec1 figure { max-width: 53.37%; float: left;}
#bus #sec1 div { width: 455px; max-width: 45.22%; float: right; margin: -16px 0 0 0; position: relative;}
#bus #sec1 p { padding: 5px 0; color: #000; font-size: 13px;}
#bus #sec1 p:first-child { padding-right: 10px; border-bottom: 1px solid #000; font-size: 14px; font-weight: bold; text-align: right;}
#bus #sec1 p:first-child img { display: block; padding: 0 0 5px 0;}
#bus #sec1 p:last-child { padding: 5px 10px; background: #2e4577; color: #fff; text-align: center;}
#bus #sec1 .tel-link { padding: 0 0 0 20px; color: #fff; font-size: 23px; vertical-align: middle;}

/* sec1以下 各セクション共通 */
#bus section[id^="sec"] { width: 1000px; padding: 50px 0 0 0; margin: 0 auto;}
#bus section h5 {
	padding: 0 0 6px 20px; margin: 0 0 20px 0; background: url(../../bas/img/sec_icon.gif) no-repeat left 3px;
	border-bottom: 1px solid #2e4577; font-size: 19px; font-weight: bold;
}

/*地域共通クーポン*/
#bus p.coupon{background-color: #cb3b0f;color: #FFFFFF;padding: 25px 3%;text-align: center;margin-top: 18px;text-decoration: none;font-size: 23px;font-weight: bold;}
#bus p.coupon span.big{font-size: 30px;display: inline;}
#bus p.coupon span.small{font-size: 17px;display: block;}

/*直行バスオンライン予約サイトへ*/
#bus a.button{background: -moz-linear-gradient(top, #623825, #41271b);background: -webkit-linear-gradient(top, #623825, #41271b);background: linear-gradient(to bottom, #623825, #41271b);color: #FFFFFF;padding: 45px 3%;text-align: center;margin-top: 18px;text-decoration: none;font-size: 23px;font-weight: bold;display: block;}
#bus a.button:hover{opacity: 0.70;}
#bus br.sp_br{display: none;}

/* youtube動画 */
.movie-wrap { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.movie-wrap iframe { position: absolute; width: 100%; height: 100%; }
#sec_movie h4 { padding: 0 0 5px 0; margin: 0 auto; text-align: center; font-size: 25px; font-weight: bold; color: #2e4577;}
#sec_movie p { text-align: center; font-weight: bold; margin-bottom: 12px;}


/* ご予約・お問い合わせ */
#bus #sec2 div { width: 480px; float: left;}
#bus #sec2 a { display: block; width: 267px; max-width: 100%; margin: 10px 0 15px 0;}
#bus #sec2 a:hover img { -ms-filter: "alpha( opacity=70 )"; filter: alpha( opacity=70 ); opacity:0.70;}
#bus #sec2 b { display: block; font-weight: bold;}
#bus #sec2 .tel-link { display: inline; margin: 0; font-size: 21px;}
#bus #sec2 dl {
	width: 500px; float: right; padding: 15px 20px; background: #d2d3d5; color: #2e4577;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
#bus #sec2 dt { padding: 0 0 5px 0; font-weight: bold;}
#bus #sec2 li { padding: 0 0 0 1em; text-indent: -1em;}

/* ご案内 */
#bus #sec3>dl { padding: 22px 35px; background: #fff;}
#bus #sec3>dl>dt { padding: 0 0 5px 14px; background: url(../../bas/img/sec3_icon.gif) no-repeat left 3px; font-weight: bold;}
#bus #sec3>dl>dt:last-of-type { padding-bottom: 13px;}
#bus #sec3>dl>dd { padding: 0 0 10px 14px;}
#bus #sec3 a { padding: 0 0 0 28px; color: #2e4577;}
#bus #sec3 a:hover { text-decoration: none;}
#bus #sec3 dd dl { width: 450px; float: left; border: 1px solid #cbb493;}
#bus #sec3 dd dl:last-child { float: right;}
#bus #sec3 dd dt { padding: 5px 10px; background: #f0e3d1; border-bottom: 1px solid #cbb493; text-align: center;}
#bus #sec3 dd dd { padding: 15px 20px;}
#bus #sec3 dd figure { padding: 0 0 20px 0; text-align: center;}
#bus #sec3 dd li { padding: 0 0 0 1em; text-indent: -1em;}

/* 注意事項 */
#bus #sec4 ul { padding: 0 7px;}
#bus #sec4 li { padding: 0 0 0 1em; text-indent: -1em;}
#bus #sec4 strong { color: #b41616; font-weight: normal;}


#bus #sec5,
#bus #sec6 { width: 480px;}

/* 取消し料 */
#bus #sec5 { float: left; padding-left: 50px;}
#bus #sec5 table { width: 100%; border: 1px solid #cbb493; table-layout: fixed;}
#bus #sec5 th,
#bus #sec5 td { padding: 3px 15px; border-bottom: 1px solid #cbb493; vertical-align: middle;}
#bus #sec5 th { background: #f0e3d1; border-right: 1px solid #cbb493; text-align: left;}
#bus #sec5 td { background: #fff; text-align: center;}

/* 旅行企画 */
#bus #sec6 { float: right; padding-right: 50px;}



/* -------------------------------------------------------
clear
------------------------------------------------------- */
#bus #contents:after,
#bus #sec1:after,
#bus #sec2:after,
#bus #sec3 dd:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}


/* ---------------------------------------------------
	更新履歴
------------------------------------------------------

190710_eriko youtube動画掲載
200407_ayano #information ブロックのスタイルを追加
200915_haiguchi 直行バスオンライン予約 追加、#sec2 a{width}変更
201007_haiguchi 地域共通クーポン 追加
201217_haiguchi #bus p.coupon span.big 変更
210120_haiguchi #information/変更

------------------------------------------------------ */
